/*
Theme Name: 302 Framework
Theme URI: https://www.302.de
Template: Avada
Author: 302 Webagentur
Author URI: https://www.302.de
Version: 1.1.1.1546522690
Updated: 2019-01-03 14:38:10

*/

.fusion-timeline-icon {
	display: none;
}

/* Besseres Single-Post Image */
.post .flexslider .wp-post-image {
    max-height: 401px;
    width: auto;
    margin: 0 auto;
}
.post .flexslider .slides {
    background-color: #f9f9f9;
}

/* SIDEBAR WIDGET */

.fusion-widget-area .widget_recent_entries li a:before{
    display: none;
}

.fusion-widget-area .widget_recent_entries li a {
    color: #333;
}
.fusion-widget-area .widget_recent_entries li {
    padding: 10px 10px 10px 15px !important;
    background: #f9f9f9;
    border-bottom: 4px solid #fff;
    
}



/* EVENTS */

#tribe-events .tribe-events-list .type-tribe_events {
    background: #f9f9f9;
}

.post-type-archive-tribe_events .fusion-events-before-title .tribe-events-page-title {
    border-top: none !important;
    border-bottom: none !important;
}

#tribe-events .tribe-events-list-separator-month {
    display: none;
}

.tribe-mini-calendar-event {

    padding-top: 0 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.tribe-mini-calendar-event {
    padding: 14px 15px 16px 20px !important;
    border-bottom: #fff 5px solid !important;
    background: rgba(0, 0, 0, 0.025);
}
.tribe-mini-calendar-event .list-info {
    margin: 0 !important;
}
.tribe-mini-calendar-event .list-date {
    margin: 0 5% 0 0 !important;
}

.home .tribe-events-title {
    font-size: 1.1em !important;
}

/* Menu Seitenleiste */

.child-sidebar-menu li {
    background-color: #f9f9f9;
    margin-bottom: 5px !important;
    border-left: 3px solid #eee;
}
.child-sidebar-menu li:hover {
    border-left: 3px solid #ccc;
}


/* Reset */

/* .home #main,  .page #main {
    padding-top: 0 !important;
} */
.rev_slider_wrapper {
    border-top: none !important;
    border-bottom: none !important;
}

.fusion-header-v2 .fusion-secondary-header {
    border-top: none !important;
    border-bottom: none !important;
}
.fusion-secondary-menu>ul>li {
    border-left: none !important;
}
.avada-page-titlebar-wrapper {
    max-width: 1100px;
    margin: 0 auto;
}
.fusion-header-v2 .fusion-header {
    border-bottom: 1px solid transparent;
}
.fusion-page-title-bar {
    border-top: none !important;
    border-bottom: none !important;
}

.recent-posts-content {
    padding: 14px 15px 12px 20px !important;
    border-bottom: #fff 5px solid !important;
    background: rgba(0, 0, 0, 0.025);
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {
    width: 69px !important;
    margin: 13px 16px 13px 13px !important;
}
.fusion-recent-posts.layout-thumbnails-on-side .columns .column {
    margin-bottom: 0;
}

.pagination {
    margin-top: 5px !important;
}
.widget-title {
    margin-top: 0;
}
.fusion-widget-area .widget_nav_menu li {
        padding: 0px 10px 10px 12px;
}
.child-sidebar-menu li a, .fusion-toggle-heading {
    color: #666 !important;
}

td {
    vertical-align: top !important;
}


/* TABELLE */

#content .fusion_builder_column table tr {
    height: 50px;
}
#content .fusion_builder_column table tr td {
    padding: 10px;
    vertical-align: middle !important;
}
#content .fusion_builder_column table tr:nth-child(even) {
    background: #fff;
}

/* Privacy Bar */

.fusion-button-default-size{padding: 5px 12px 5px 12px !important;}
.fusion-button-default{background-color:#bbb !important;}
.fusion-privacy-bar-main span a:hover{color: #000 !important;}
.fusion-privacy-bar-main span a {color: #615F5F !important;}
.fusion-secondary-menu .menu-text {font-weight: 900 !important;}


